package com.ssm.manage.dao;

import com.github.pagehelper.PageInfo;
import com.ssm.manage.entity.RefundOrderList;
import com.ssm.manage.entity.RefundRecharge;
import com.ssm.manage.query.RefundOrderResquest;
import com.ssm.manage.query.RefundRechargeRequest;

import java.util.List;

public interface SsmRefundRechargeDao extends BaseDao<RefundRecharge> {
    PageInfo<RefundRecharge> selectPage(RefundRechargeRequest refundRechargeRequest);
    List<RefundRecharge> selectList(RefundOrderResquest refundOrderResquest);
    List<RefundRecharge> selectLists(RefundOrderResquest refundOrderResquest);
    List<RefundRecharge> selectListschia(RefundOrderResquest refundOrderResquest);
}
